<!-- start: card-editorial v.3.4.0 -->
{{#content}}
<section id="articles" class="l-section {{css_style}}">
    <div class="l-content-container">

        {{#heading.title}}
        <h2 class="l-section__heading a-heading a-heading--2">
            {{heading.title}}
        </h2>
        {{/heading.title}}

        {{#heading.copy}}
        <div class="l-section__description a-heading a-heading--3 a-heading--light">
            <p>{{heading.copy}}</p>
        </div>
        {{/heading.copy}}

        <div class="l-columns">
            {{#cards}}
            <div class="l-columns__column m-card {{css_class}}">
                {{#img}}
                <div class="m-card-image m-card-image--16x9" data-module="objectfit">
                    <img src="{{img}}" alt="" />
                </div>
                {{/img}}

                <div class="m-card-content">
                    <div class="m-card-content__inner m-card-content__inner--top">
                        <p class="m-card-tagline">{{sub_heading}}</p>
                        <h2 class="a-heading a-heading--2 a-heading--semibold">{{heading}}</h2>
                        <p>{{copy}}</p>
                    </div>
                    <div class="m-card-content__inner m-card-content__inner--bottom">
                        <p class="m-card-readmore"><a href="{{url}}">{{text}}</a></p>
                    </div>
                </div>
            </div>
            {{/cards}}
        </div>
    </div>
</section>
{{/content}}

<!-- finish: card-stack -->